{
  "name": "@4geit/ngx-dashboard-layout-module",
  "version": "0.0.0",
  "description": "module for a dashboard-layout based app",
  "main": "index.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:4geit/angular/ngx-dashboard-layout-module.git"
  },
  "bugs": {
    "url": "https://gitlab.com/4geit/angular/ngx-dashboard-layout-module/issues"
  },
  "homepage": "https://gitlab.com/4geit/angular/ngx-dashboard-layout-module#README",
  "keywords": [],
  "author": "Fabian <fabian@starke.fr>",
  "license": "MIT",
  "peerDependencies": {
    "@4geit/ngx-footer-component": "^1.x",
    "@4geit/ngx-login-component": "^1.x",
    "@4geit/ngx-marketplace-header-component": "^1.x",
    "@4geit/ngx-material-module": "^1.x",
    "@angular/common": "^4.x",
    "@angular/core": "^4.x",
    "pug-loader": "^2.x"
  },
  "dependencies": {
    "@4geit/ngx-footer-component": "^1.x",
    "@4geit/ngx-login-component": "^1.x",
    "@4geit/ngx-marketplace-header-component": "^1.x",
    "@4geit/ngx-material-module": "^1.x",
    "@angular/common": "^4.x",
    "@angular/core": "^4.x",
    "pug-loader": "^2.x"

  }
}
